/* Styles that are only used in the Big Yellow Zone Bulk Update Screen */
/* Part of the BYZ089 Addon */

.byz_bku_page_heading_text
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma, Verdana;
	COLOR:#000099;
	FONT-WEIGHT: bold
}

.byz_bku_error_text
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR:#bb0000;
	FONT-WEIGHT: bold
}

.byz_bku_info_text
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR:#000000;
	FONT-WEIGHT: normal
}

.byz_bku_table_heading_text
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR:#000000;
	FONT-WEIGHT: bold
}

.byz_bku_field_label_text
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR:#000000;
	FONT-WEIGHT: normal
}

.byz_bku_column_heading_text
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR:#000000;
	FONT-WEIGHT: bold
}

.byz_bku_column_details_text
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR:#000000;
	FONT-WEIGHT: normal
}

.byz_bku_submit_text_button_testrun
{
	background-color : green;
	BGColorOver: green;
	border-left: #BDCFFF 2px solid; 
	border-top: #BDCFFF 2px solid;
	border-bottom: #180052 2px solid;
	border-right: #180052 2px solid;
	font-family : Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight : bold;
}
.byz_bku_submit_text_button_liverun
{
	background-color : red;
	border-left: #BDCFFF 2px solid; 
	border-top: #BDCFFF 2px solid;
	border-bottom: #180052 2px solid;
	border-right: #180052 2px solid;
	font-family : Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight : bold;
}


.byz_bku_category_poplist
{
	font-family: Tahoma, Verdana;
	font-size: 10px;
	font-weight: normal
}

.byz_bku_column_poplist
{
	font-family: Tahoma, Verdana;
	font-size: 10px;
	font-weight: normal
}

.byz_bku_txtfield 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}